WordPressに脆弱性を確認!今すぐ最新バージョンへアップデート!

WordPressのバージョン3.7から5.7.1で、脆弱性が確認されたようです。

今すぐ最新のバージョン5.7.2へのアップデートしましょう!

 

 WordPress公式サイト
WordPress 5.7.2 セキュリティリリース

>最高のコスパ「ロリポップ!サーバー」

最高のコスパ「ロリポップ!サーバー」

当サイトで実際に導入し、運用中。
【安さ】【使い易さ】【信頼性】【知名度】を総合的に判断、不満なし。
迷ったらロリポップ!で失敗なし。
当サイトは「サイト・ブログの開設、運営」をサポートします。
→ お問い合わせはコチラから
→ サイト・ブログの開設手順はコチラから

CTR IMG